Contextual Related Posts
[resolved] Site unusable since upgrade to WP 3.5 (3 posts)

  1. MikePapp52
    Posted 2 years ago #

    I made a fatal mistake in upgrading my main site to 3.5 a couple of weeks ago and now I am unable to add or edit anything on the site.

    For example if I attempt to create a new Post, I get the following error message:

    Related post widget
    Fatal error: Class 'SimplePie_HTTP_Parser' not found in /home/logic52/public_html/HEALTH/HWI/wp-includes/SimplePie/File.php on line 133

    I am unable to move or delete any Widgets as they are frozen.

    I use the Graphene Theme and my plugins are all latest versions.

    Any help greatly appreciated!



  2. Ajay
    Plugin Author

    Posted 2 years ago #

    Mike, not sure what this has to do with the Contextual Related Posts plugin?

    Have you tried removing the plugin files using FTP?

    And, have you tried reinstalling / reuploading all of WordPress 3.5 files?

  3. MikePapp52
    Posted 2 years ago #

    Ajay, it turned out to be a problem with another Plugin WP RSS Curator Standard.

    Thanks anyway,


Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Contextual Related Posts
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic